Re: [LAU] lots of broken audio dev packages in ubuntu 10.4

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Wednesday, July 21, 2010 - 10:06 pm

On 07/21/2010 11:04 PM, Atte André Jensen wrote:

'sudo apt-get update' ?
try to use 'aptitude'. It's interactive dependency resolving is great.

or maybe the mirror you're using is out-of-date or just being updated?

good luck,
robin

--
Robin Gareus mail: robin@gareus.org
site: http://gareus.org/ chat: xmpp:rgareus@ik.nu
blog: http://rg42.org/ lab : http://citu.fr/

Public Key at http://pgp.mit.edu/
Fingerprint : 7107 840B 4DC9 C948 076D 6359 7955 24F1 4F95 2B42
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] lots of broken audio dev packages in ubuntu 10.4, Atte André Jensen, (Wed Jul 21, 9:05 pm)
Re: [LAU] lots of broken audio dev packages in ubuntu 10.4, Natanael Olaiz, (Thu Jul 22, 9:01 am)
Re: [LAU] lots of broken audio dev packages in ubuntu 10.4, Arnold Krille, (Wed Jul 21, 11:11 pm)
Re: [LAU] lots of broken audio dev packages in ubuntu 10.4, Robin Gareus, (Wed Jul 21, 10:06 pm)
Re: [LAU] lots of broken audio dev packages in ubuntu 10.4, Atte André Jensen, (Thu Jul 22, 8:54 am)
Re: [LAU] lots of broken audio dev packages in ubuntu 10.4, Atte André Jensen, (Thu Jul 22, 10:32 pm)